from uuid import UUID

from banortegpt.database.mongo_memory import crud

from api.agent import agent


async def create_conversation(user_id: UUID) -> None:
    await crud.create_conversation(user_id, agent.system_prompt)
